Results 1 to 4 of 4

Thread: Unable to use packman and oss repos

  1. #1
    Join Date
    Jun 2008
    Location
    Managua
    Posts
    400

    Default Unable to use packman and oss repos

    I am unable to use the default packman and oss repos, when I want to install something yast hang at 'http://download.opensuse.org/distribution/12.2/repo/oss/suse/setup/descr/packages.gz': when opening the software management, it is always with the repo oss in the same file packages.gz, I changed the oss repo to Index of /pub/Linux/openSUSE/distribution/12.2/repo/oss/suse and it worked then the problem was with the packman repo, hanging at half the installation so I replaced the default repo to Index of /packman/suse/12.2 and it is working now

    what is the problem with the default repos?

  2. #2
    Join Date
    May 2010
    Location
    Space Colony Lagrange Point 22° à, 77° Ƅ, 56° ɤ, 99° ɜ
    Posts
    3,166

    Default Re: Unable to use packman and oss repos

    Can you switch off ipv6 and try again ?
    GNOME Version 3.20.2
    openSUSE Leap 42.3 64-bit

    www.vazhavandan.blogspot.com

  3. #3
    Join Date
    Jun 2008
    Location
    Managua
    Posts
    400

    Default Re: Unable to use packman and oss repos

    IP v6 is disabled and it is still not working note that I can download via browser the file

  4. #4
    Join Date
    Feb 2009
    Location
    Spain
    Posts
    25,547

    Default Re: Unable to use packman and oss repos

    On 2013-02-26 00:26, Easgs wrote:
    >
    > IP v6 is disabled and it is still not working note that I can download
    > via browser the file


    Check the exact error in "/var/log/YaST2/y2log".

    The opensuse.org address is a redirector, you are in fact using a mirror
    near you. You need to find which and report it so that it is removed.

    --
    Cheers / Saludos,

    Carlos E. R.
    (from 12.1 x86_64 "Asparagus" at Telcontar)

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •